Podręcznik PHP
Poprzedni |  | Następny

# cpdf_setmiterlimit

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setmiterlimit -- Sets miter limit

## Opis

bool cpdf_setmiterlimit ( int pdf_document, float value )

Sets the miter limit.

## Parametry

`pdf_document`

  Uchwyt dokumentu, zwrócony przez cpdf_open().

`value`

  The miter limit. Must be greater or equal than 1

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

Poprzedni | Spis treści | Następny
cpdf_setlinewidth | Początek rozdziału | cpdf_setrgbcolor_fill